﻿@media only screen and (max-width: 1180px)
{
.fixed-wrapper{width:96%;}
.right-menu > ul > li{margin:0 0 0 10px;}
.right-menu ul li a{font-size:13px;}

.up-co-left{width:38%;}
.up-co-right{width:60%;}
.box1{width:31%;}
.box1 .img-text h3{font-size:20px;}


.result-right{width:78%;}
.our-sponser-sec ul li{margin:0 8px 0 0;}
.our-sponser-sec ul li img{width:190px}


.foot-left{width:15%;}
.foot-right{width:82%;}
.foot-right-top ul li{width:28%;}
.quick-link{width:65%;}
.foot-right-top{margin:15px 0 35px;}

.our-sponser-sec{padding:40px 0;}


.navigation ul li ul{top:27px;}
}

@media only screen and (max-width: 1130px)
{
	.right-menu {margin-top: 50px;}
}

@media only screen and (max-width: 1023px)
{
.tribe-events-calendar thead th{font-weight:500 !important; font-size:9px !important;}
.inner-left .sponser-li > img {margin-bottom: 10px !important;}
.sponser-li {box-sizing: border-box; padding: 5px 5px;}
.inner-left img {display: block !important; float: none !important; margin: 0 auto 20px !important;}
.banner-main .flex-direction-nav a {top: 74%;}
.right-menu{margin:50px 0 0 0;}
.right-menu > ul > li{margin:0 0 0 6px;}
.right-menu ul li a{font-size:13px;}
.well-comne-sec{padding:50px 0;}
.up-co-left{width:100%; margin:0 0 20px;}

.up-co-right{width:100%;}
.box1{width:31.5%;}

.our-sponser-sec ul li{margin:0 15px 0 0;}
.our-sponser-sec ul li img{width:135px;}


.foot-left{float:none; margin:auto;}
.foot-right{width:100%;}
.foot-right-top{margin:40px 0;}
.foot-right-top ul li{margin:0 25px 0 0; width:30%;}

.quick-link{width:65%;}


/******inner page*****/
.inner-left{width:60%;}
.inner-right{width:38%;}
.cnt-left{width:100%;}
.cnt-right{width:100%;}
.contact-main .cnt-right .capthsa img {
  display: block !important;
  float: left !important;
  margin-bottom: 11px !important;
  margin-right: 8px !important;
}
}

@media only screen and (max-width: 830px){
.men-table {width: 100%;}
.women-table{width: 100%;}
.women-table h2{border-left:none;}
}


@media only screen and (max-width: 880px){
.top-right{display:block; margin-top:35px;}
.top-sec{position:relative; float:left; background:#649230;}
.logo {float: left;position: absolute;top: -30px;width: 70px;}
.top-sec {padding: 30px 0 10px;}
.top-right .right-top-cover { margin: 2px -14px -7px 0; padding: 15px 12px 8px;}
.right-menu {display: none;}
.result-sec {display: none;}
.mean-container{margin: 39px 0 0;}
.top-phon {margin: 11px 0 0 0;}
.top-fb {width: 60px;}
.mean-container .mean-nav ul li ul li a.mean-expand {padding: 3px !important;}
}


@media only screen and (max-width: 767px)
{
.copy-right{padding:10px 0; text-align:center; line-height:inherit;}
.copy-right span {display: block; float: none; margin: 5px auto 5px; width: 100%;}
.developby{display: block; float: none; margin: 0 auto; width: 100%;}
.copy-right a{float: none;}
.hole-in-one-table{width:100%;}
.precident-table {width: 100%;}
.result-middle-sec .flex-control-nav {text-align: center !important;}
.banner-main .flex-direction-nav a {top: 50%;}
.fixed-wrapper{width:96%;}
/*.top-right{display:none}
.top-right .right-top-cover{display:none;}
.top-sec{position:relative; float:left; background:#649230; padding:30px 0;} */
.logo{position:relative; float:left; width:70px;}
.box1{width:100%; margin:0 0 15px;}

.head-style::after{display:none;}
h2{margin:0 0 30px;}

.foot-left{width:200px;}

.foot-right-top ul li {border-top: medium none; float: none; margin: auto;width: 50%;}
.quick-link{width:50%;}
.result-left {display: block; float: none; margin: auto; padding: 0; text-align: center; transform: rotate(90deg);}
.result-left span{display:block; margin:-100px 0 0 0;}
.result-right{width:100%; margin:-70px 0 0 0; text-align:center;}
.logo {float: left;position: absolute;top: -30px;width: 70px;}
.our-sponser-sec ul li {float: none; margin: 0 15px 15px 0;}
.foot-right-top ul li{width:100%;}
.foot-loca span{padding:0 0 10px; display:block;}



/**************inner page********/
.inner-left{margin:0 0 30px; width:100%;}

.inner-right{margin:0 0 30px; width:100%;}
.inner-right .result-left span{margin:0;}
.inner-right .result-right{margin:30px 0 0 0;}

.cnt-left{width:100%;}
.cnt-right{width:100%;}
.cnt-left a{font-size:16px;}
.cnt-left p{font-size:16px;}

}

@media only screen and (max-width: 639px)
{
.banner-main .caption h2 {font-size: 24px;}
.quick-link{width:100%; padding-bottom:10px; border-bottom:1px solid #61b566;}
.connetct-with {float: left; margin: 20px 0;padding: 0;}
.copy-right{padding:10px 0; text-align:center; line-height:inherit;}
.tribe-events-sub-nav a{font-size:12px !important;}
}

@media only screen and (max-width: 560px)
{
	.top-phon {float: right;}
	.top-call {margin: 0 11px 0 0;  padding-left: 40px;   float: right; width: 139px;}
	.top-email {float: right; width: 268px;}
	.mean-container .mean-nav {top: 152px;}
	.top-right .right-top-cover {margin: -8px -14px -7px 0;  padding: 0px 12px 8px; width:300px;}
}

@media only screen and (max-width: 479px)
{
.tribe-events-calendar thead th {font-size: 7px !important;}
.banner-main .caption h2 {font-size: 22px;  margin-bottom: 5px;}
.foot-right-top ul li{width:100%;}
.foot-loca span{padding:0 0 10px; display:block;}
.event-list .event-date{width:20%;}
.event-list .event-text{width:80%; padding:10px;}
/* .event-list .event-text p{font-size:13px;} */
.up-co-left h2{font-size:26px;}
.our-sponser-sec ul li{display:block; margin:0 0 15px 0;}
.sponser-li{width:50%;}


/*******inner page********/
.cnt-right .row1 .left{width:100%; margin:0 0 15px;}
.cnt-right .row1 .right{width:100%;}
}

@media only screen and (max-width: 400px)
{
	.top-right {margin-top: 45px;}
	.top-right .right-top-cover {width: 200px;}
	.top-phon {margin: 11px 0 0 0;}
	.top-call {margin: 0 2px 0 0;width: auto;}
	.top-email {width: auto;}
	.mean-container .mean-nav {top: 162px;}
}

@media only screen and (max-width: 360px)
{
.tribe-events-calendar thead th {padding-left:0 !important;}
.inner-event-list .event-list .event-text a {font-size: 20px !important; line-height:22px !important;}
.banner-main .caption h2 {font-size: 18px;}
.event-list .event-text a {font-size: 13px !important;}
.inner-results-list .event-list .event-text a {color: #000000;font-size: 20px !important; line-height: 22px !important;}
.single-tribe_events .tribe-events-single-event-title{font-size:20px !important;}
.tribe-events-schedule h2{font-size:24px;}
.tribe-events-calendar thead th {font-size: 6px !important;} 
/*.mean-container a.meanmenu-reveal{top: 30px;}
.top-phon {float: right; width: 100%; clear: both;   margin: 30px auto 0;}
.mean-container .mean-nav {top: 154px;} */
.top-call {font-size:15px;}
.top-email {font-size:15px;}
} 

@media only screen and (max-width: 320px)
{
	.tribe-events-calendar thead th {font-size: 5px !important;} 
}